.path-cooking .views-row {
  margin-top: 25px;
  margin-bottom: 25px;
}

.path-cooking .view-mt-isotope .views-field-title h6,
.path-cooking .view-mt-isotope .views-field-field-subtitle-text {
  overflow-y: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}

.path-cooking .view-mt-isotope .views-field-title h6 {
  -webkit-line-clamp: 3;
}

.path-cooking .view-mt-isotope .views-field-field-subtitle-text {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .path-cooking .view-mt-isotope .views-field-field-subtitle-text :not(:empty) {
    max-height: 75px;
  }
  .path-cooking .view-mt-isotope .views-field-field-subtitle-text {
    -webkit-line-clamp: 3;
  }
}

/* for mobile*/
@media (max-width: 767px) {

  .path-cooking .view-mt-isotope .views-field-title h6 {
    text-transform: capitalize;
    font-weight: 600;
    line-height: 1;
    font-size: 16px;
  }

  .path-cooking .view-mt-isotope .views-field-field-subtitle-text {
    line-height: 1.1;
    font-size: 14px;
    -webkit-line-clamp: 5;
  }


  .view-mt-isotope .view-display-id-attachment_1 .view-header > .icon-wrapper {
    font-size: 30px;
    background: #ebebeb;
    color: #363636;
    padding: 10px 20px 10px 40px;
    line-height: 1;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    border-radius: 4px;
  }

  .view-mt-isotope .icon-wrapper > .category-item-text {
    font-size: 20px;
  }

  .view-mt-isotope .view-display-id-attachment_1 .view-header .icon-wrapper > i {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    float: right;
  }

  .transform-rotate {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  .view-mt-isotope .view-display-id-attachment_1 .view-content {
    display: none;
  }

  .view-mt-isotope .view-display-id-attachment_1 .nav-pills,
  .view-mt-isotope .view-display-id-attachment_1 .nav-pills > li {
    margin-left: 0;
    margin-right: 0;
  }

  .view-mt-isotope .view-display-id-attachment_1 .nav-pills > li {
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .view-mt-isotope .view-display-id-attachment_1 .view-header {
    display: none;
  }
}
